<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-23.2600</MDI>
      <MDI key="STATISTICS_MAXIMUM">26.7070</MDI>
      <MDI key="STATISTICS_MEAN">.3512</MDI>
      <MDI key="STATISTICS_STDDEV">13.9066</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 5626182</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.25793237</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
